﻿
.redButton {
    background-color: #a00000 !important;
    padding: 10px !important;
    color: white !important;
    border: none !important;
    border-radius: 0px !important;
}

.fancybox-button svg path {
    stroke-width: 0 !important;
}

.button_like {
    height: 35px;
    width: 120px;
    background-image: url(/images/shopping/like.gif);
    cursor: pointer;
    padding-left: 12px;
    padding-top: 4px;
    margin: auto;
    margin-left: 30px;
    border: 0px;
}

.button_likeSelected {
    height: 35px;
    width: 120px;
    background-image: url(/images/shopping/likeSelected.gif);
    cursor: pointer;
    padding-left: 12px;
    padding-top: 4px;
    margin: auto;
    margin-left: 30px;
    border: 0px;
}


.button_viewReceipt {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 108px;
    background-image: url('/images/buttons/viewReceipt.png');
    background-position: 0px 0px;
}


    .button_viewReceipt:hover {
        padding: 0;
        margin: 0;
        height: 25px;
        width: 108px;
        background-position: 0px -25px;
        cursor: pointer;
    }


.button_reOrderItems {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 108px;
    background-image: url('/images/buttons/reorderitems.png');
    background-position: 0px 0px;
}


    .button_reOrderItems:hover {
        padding: 0;
        margin: 0;
        height: 25px;
        width: 108px;
        background-position: 0px -25px;
        cursor: pointer;
    }



.button_large {
    padding-left: 19px;
    padding-right: 19px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #006fb6;
    border: 0px;
    color: white;
    text-decoration: none;
    cursor: pointer;
}


.button_small {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #006fb6;
    border: 0px;
    color: white;
    text-decoration: none;
    cursor: pointer;
}


.button_nextWeek {
    height: 30px;
    width: 132px;
    background-image: url('/images/buttons/nextweek.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    margin-left: 5px;
}

    .button_nextWeek:hover {
        height: 30px;
        background-image: url('/images/buttons/nextweek.png');
        background-position: 0px -30px;
        cursor: pointer;
    }


.button_prevWeek {
    height: 30px;
    width: 132px;
    background-image: url('/images/buttons/prevweek.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    margin-left: 5px;
}

    .button_prevWeek:hover {
        height: 30px;
        background-image: url('/images/buttons/prevweek.png');
        background-position: 0px -30px;
        cursor: pointer;
    }


.button_continue {
    height: 38px;
    width: 132px;
    background-image: url('/images/buttons/continue.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    margin-left: 5px;
}

    .button_continue:hover {
        height: 38px;
        background-image: url('/images/buttons/continue.png');
        background-position: 0px -38px;
        cursor: pointer;
    }


.button_submitOrder {
    height: 38px;
    width: 132px;
    background-image: url('/images/buttons/submitorder.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    margin-left: 5px;
}

    .button_submitOrder:hover {
        height: 38px;
        background-image: url('/images/buttons/submitorder.png');
        background-position: 0px -38px;
        cursor: pointer;
    }

.button_change {
    height: 30px;
    width: 132px;
    background-image: url('/images/buttons/change.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    margin-left: 5px;
}

    .button_change:hover {
        height: 30px;
        background-image: url('/images/buttons/change.png');
        background-position: 0px -30px;
        cursor: pointer;
    }


.button_changeStore {
    height: 30px;
    width: 170px;
    background-image: url('/images/buttons/changestore.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    float: left;
    margin-left: 5px;
}

    .button_changeStore:hover {
        height: 30px;
        width: 170px;
        background-image: url('/images/buttons/changestore.png');
        background-position: 0px -30px;
        cursor: pointer;
    }

.button_changeAddress {
    height: 30px;
    width: 170px;
    background-image: url('/images/buttons/changeaddress.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    float: left;
    margin-left: 5px;
}

    .button_changeAddress:hover {
        height: 30px;
        width: 170px;
        background-image: url('/images/buttons/changeaddress.png');
        background-position: 0px -30px;
        cursor: pointer;
        float: left;
    }



.button_viewMyOrder {
    height: 30px;
    width: 170px;
    background-image: url('/images/buttons/viewmyorder.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    float: left;
    margin-left: 5px;
}

    .button_viewMyOrder:hover {
        height: 30px;
        width: 170px;
        background-image: url('/images/buttons/viewmyorder.png');
        background-position: 0px -30px;
        cursor: pointer;
        float: left;
    }


.button_makeChangesToMyOrder {
    height: 30px;
    width: 265px;
    background-image: url('/images/buttons/makechangestomyorder.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    float: left;
    margin-left: 5px;
}

    .button_makeChangesToMyOrder:hover {
        height: 30px;
        width: 265px;
        background-image: url('/images/buttons/makechangestomyorder.png');
        background-position: 0px -30px;
        cursor: pointer;
    }

.button_pickupOrder {
    height: 30px;
    width: 265px;
    background-image: url('/images/buttons/idliketopickupmyorder.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    float: left;
    margin-left: 5px;
}

    .button_pickupOrder:hover {
        height: 30px;
        width: 265px;
        background-image: url('/images/buttons/idliketopickupmyorder.png');
        background-position: 0px -30px;
        cursor: pointer;
    }

.button_deliveryToMe {
    height: 30px;
    width: 265px;
    background-image: url('/images/buttons/pleasedelivermyordertome.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
    float: left;
    margin-left: 5px;
}

    .button_deliveryToMe:hover {
        height: 30px;
        width: 265px;
        background-image: url('/images/buttons/pleasedelivermyordertome.png');
        background-position: 0px -30px;
        cursor: pointer;
    }



.button_listView {
    height: 28px;
    width: 99px;
    background-image: url('/images/shopping/buttons/listview.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
}

    .button_listView:hover {
        height: 28px;
        width: 99px;
        background-image: url('/images/shopping/buttons/listview.png');
        background-position: 0px -28px;
        cursor: pointer;
    }

.button_listViewSelected {
    height: 28px;
    width: 99px;
    background-image: url('/images/shopping/buttons/listview.png');
    background-position: 0px -28px;
    background-color: transparent;
    cursor: pointer;
    border: 0;
    padding: 0;
    text-indent: -999px;
    margin: 0;
}


.button_imageView {
    height: 28px;
    width: 101px;
    background-image: url('/images/shopping/buttons/imageview.png');
    background-position: 0px 0px;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
}

    .button_imageView:hover {
        height: 28px;
        width: 101px;
        background-image: url('/images/shopping/buttons/imageview.png');
        background-position: 0px -28px;
        cursor: pointer;
    }

.button_imageViewSelected {
    height: 28px;
    width: 101px;
    background-image: url('/images/shopping/buttons/imageview.png');
    background-position: 0px -28px;
    background-color: transparent;
    cursor: pointer;
    border: 0;
    text-indent: -999px;
    padding: 0;
    margin: 0;
}


.button_viewVarietiesSelected {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 32px;
    background-image: url('/images/buttons/cart.png');
    background-position: 0px -50px;
    text-indent: -999px;
}


.button_pickup {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 203px;
    background-image: url('/images/shopping/buttons/pickup.png');
    background-position: 0px 0px;
}


    .button_pickup:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 203px;
        background-image: url('/images/shopping/buttons/pickup.png');
        background-position: 0px -25px;
        cursor: pointer;
    }

.button_updateCart {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 108px;
    border: 0px;
    background-image: url('/images/shopping/buttons/updateCart.png');
    background-position: 0px 0px;
}


    .button_updateCart:hover {
        padding: 0;
        margin: 0;
        height: 25px;
        width: 108px;
        background-image: url('/images/shopping/buttons/updateCart.png');
        background-position: 0px -25px;
        cursor: pointer;
    }


.button_addComment {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 108px;
    background-image: url('/images/shopping/buttons/addComment.png');
    background-position: 0px 0px;
}


    .button_addComment:hover {
        padding: 0;
        margin: 0;
        height: 25px;
        width: 108px;
        background-image: url('/images/shopping/buttons/addComment.png');
        background-position: 0px -25px;
        cursor: pointer;
    }



.button_checkout {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 108px;
    border: 0;
    background-image: url('/images/shopping/buttons/checkout.png');
    background-position: 0px 0px;
}


    .button_checkout:hover {
        padding: 0;
        margin: 0;
        border: 0;
        height: 25px;
        width: 108px;
        background-image: url('/images/shopping/buttons/checkout.png');
        background-position: 0px -25px;
        cursor: pointer;
    }

.button_viewVarieties {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 32px;
    background-image: url('/images/buttons/cart.png');
    background-position: 0px 0px;
}

@media screen and (min-width:900px) {
    .button_viewVarieties {
        text-indent: -9999px;
    }
}

.button_viewVarieties:hover {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 32px;
    background-image: url('/images/buttons/cart.png');
    background-position: 0px -25px;
    cursor: pointer;
}


.button_deal {
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/buttons/deal.png');
    cursor: pointer;
}

.button_combo {
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/buttons/combo.png');
    cursor: pointer;
    display: none;
}


.button_deleteQuickList {
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/buttons/deleteQuicklist.png');
    background-position: 0px 0px;
    cursor: pointer;
}

    .button_deleteQuickList:hover {
        padding: 0;
        margin: 0;
        margin-left: 2px;
        height: 25px;
        width: 32px;
        background-image: url('/images/buttons/deleteQuicklist.png');
        background-position: 0px -25px;
    }




.button_addToCart {
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/buttons/cart.png');
    background-position: 0px 0px;
    cursor: pointer;
    z
}


@media screen and (min-width:900px) {
    .button_addToCart {
        text-indent: -9999px;
    }
}

.button_addToCart:hover {
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/buttons/cart.png');
    background-position: 0px -25px;
}




.button_addToCartSelected {
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/buttons/cart.png');
    background-position: 0px -50px;
    cursor: pointer;
    text-indent: -9999px;
}

@media screen and (min-width:900px) {
    .button_addToCartSelected {
        text-indent: -9999px;
    }
}

.button_quickList {
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/shopping/buttons/quicklist.png');
    background-position: 0px 0px;
}

@media screen and (min-width:900px) {
    .button_quickList {
        text-indent: -9999px;
    }
}

.button_quickList:hover {
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/shopping/buttons/quicklist.png');
    background-position: 0px -25px;
    cursor: pointer;
}

.button_quickListSelected {
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/shopping/buttons/quicklist.png');
    background-position: 0px -50px;
    cursor: pointer;
}

@media screen and (min-width:900px) {
    .button_quickListSelected {
        text-indent: -9999px;
    }
}

.button_myDailySpecial {
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/shopping/buttons/mydailyspecial.png');
    background-position: 0px 0px;
    cursor: pointer;
}

@media screen and (min-width:900px) {
    .button_myDailySpecial {
        text-indent: -9999px;
    }
}

.button_myDailySpecial:hover {
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/shopping/buttons/mydailyspecial.png');
    background-position: 0px -25px;
    cursor: pointer;
}


.button_myDailySpecialSelected {
    margin-left: 2px;
    border: 0;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    height: 25px;
    width: 32px;
    background-image: url('/images/shopping/buttons/mydailyspecial.png');
    background-position: 0px -50px;
    cursor: pointer;
}


@media screen and (min-width:900px) {
    .button_myDailySpecialSelected {
        text-indent: -9999px;
    }
}



.button_thumbsUp {
    display: none;
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 32px;
    background-image: url('/images/shopping/buttons/thumbsUp.png');
    background-position: 0px 0px;
    cursor: pointer;
}

    .button_thumbsUp:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 32px;
        background-image: url('/images/shopping/buttons/thumbsUp.png');
        background-position: 0px -25px;
        cursor: pointer;
    }


.button_thumbsUpSelected {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 32px;
    background-image: url('/images/shopping/buttons/thumbsUp.png');
    background-position: 0px -50px;
    cursor: pointer;
}



.button_comment {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 32px;
    background-image: url('/images/shopping/buttons/comment.png');
    background-position: 0px 0px;
    cursor: pointer;
}

    .button_comment:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 32px;
        background-image: url('/images/shopping/buttons/comment.png');
        background-position: 0px -25px;
        cursor: pointer;
    }




.button_createNew {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 94px;
    background-image: url('/images/shopping/buttons/create.png');
    background-position: 0px 0px;
    border: 0;
    background-color: transparent;
}

    .button_createNew:hover {
        padding: 0;
        margin: 0;
        height: 25px;
        width: 94px;
        background-image: url('/images/shopping/buttons/create.png');
        background-position: 0px -25px;
        cursor: pointer;
        border: 0;
    }


.button_edit {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 84px;
    background-image: url('/images/shopping/buttons/edit.png');
    background-position: 0px 0px;
    background-color: transparent;
}

    .button_edit:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 84px;
        background-image: url('/images/shopping/buttons/edit.png');
        background-position: 0px -25px;
        cursor: pointer;
    }


.button_cancel {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 84px;
    background-image: url('/images/shopping/buttons/cancel.png');
    background-position: 0px 0px;
    background-color: transparent;
}

    .button_cancel:hover {
        padding: 0;
        margin: 0;
        height: 25px;
        width: 84px;
        background-image: url('/images/shopping/buttons/cancel.png');
        background-position: 0px -25px;
        cursor: pointer;
    }

.button_save {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 84px;
    background-image: url('/images/shopping/buttons/save.png');
    background-position: 0px 0px;
    background-color: transparent;
}

    .button_save:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 84px;
        background-image: url('/images/shopping/buttons/save.png');
        background-position: 0px -25px;
        cursor: pointer;
    }





.button_search {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 84px;
    background-image: url('/images/shopping/buttons/search.png');
    background-position: 0px 0px;
    background-color: transparent;
}

    .button_search:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 84px;
        background-image: url('/images/shopping/buttons/search.png');
        background-position: 0px -25px;
        cursor: pointer;
    }

.button_delete {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 84px;
    background-image: url('/images/shopping/buttons/delete.png');
    background-position: 0px 0px;
    background-color: transparent;
}

    .button_delete:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 84px;
        background-image: url('/images/shopping/buttons/delete.png');
        background-position: 0px -25px;
        cursor: pointer;
    }






.button_connect {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 85px;
    background-image: url('/images/shopping/buttons/connect.png');
    background-position: 0px 0px;
    background-color: transparent;
}

    .button_connect:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 85px;
        background-image: url('/images/shopping/buttons/connect.png');
        background-position: 0px -25px;
        cursor: pointer;
    }


.button_disconnect {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 85px;
    background-image: url('/images/shopping/buttons/disconnect.png');
    background-position: 0px 0px;
    background-color: transparent;
}

    .button_disconnect:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 85px;
        background-image: url('/images/shopping/buttons/disconnect.png');
        background-position: 0px -25px;
        cursor: pointer;
    }



.button_selectDailySpecial {
    border: 0;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 263px;
    background-image: url('/images/shopping/buttons/selectDailySpecial.png');
    background-position: 0px 0px;
    background-color: transparent;
}

    .button_selectDailySpecial:hover {
        border: 0;
        padding: 0;
        margin: 0;
        height: 25px;
        width: 263px;
        background-image: url('/images/shopping/buttons/selectDailySpecial.png');
        background-position: 0px -25px;
        cursor: pointer;
    }
